tag: 'i'
method: 'svg'
load_assets: true
use_cdn: true
external_svg_location: 'https://use.fontawesome.com/releases/v6.4.0/js/all.js'
use_shim: true
external_shim_location: 'https://use.fontawesome.com/releases/v6.4.0/js/v4-shims.js'
use_solid_file: true
use_regular_file: true
use_light_file: true
use_brands_file: true
use_duotone_file: true
use_thin_file: true
external_svg_integrity: null
bypass_validation: false
use_sharpregular_file: true
use_sharplight_file: true
use_sharpsolid_file: true
use_custom_file: true
